RubyGems Navigation menu

ld-patch 0.3.3

Implements the W3C Linked Data Patch Format and operations for RDF.rb. Makes use of the SPARQL gem for performing updates.

Versions:

  1. 3.1.2 - December 26, 2020 (25.5 KB)
  2. 3.1.1 - July 10, 2020 (25.5 KB)
  3. 3.1.0 - December 16, 2019 (25.5 KB)
  4. 0.3.3 - December 14, 2017 (25.5 KB)
  5. 0.3.2 - August 27, 2017 (25.5 KB)
Show all versions (12 total)

Runtime Dependencies (5):

  • ebnf ~> 1.1
  • rdf < 4.0, >= 2.2
  • rdf-xsd < 4.0, >= 2.2
  • sparql < 4.0, >= 2.2
  • sxp ~> 1.0
  • Development Dependencies (8):

  • json-ld < 4.0, >= 2.1
  • open-uri-cached >= 0.0.5, ~> 0.0
  • rack ~> 1.6
  • rdf-spec < 4.0, >= 2.2
  • rspec ~> 3.7
  • rspec-its ~> 1.2
  • webmock ~> 3.0
  • yard ~> 0.9
  • Owners:

    Authors:

    • Gregg Kellogg

    SHA 256 checksum:

    23368b4941cd8848e12029fc4c0da2aef843fd370d630298a968fc0b167ea66d

    Total downloads 139,439

    For this version 84,767

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Unlicense

    Required Ruby Version: >= 2.2.2

    Links: